RubyGems Navigation menu

multi_config 0.2.2

This gem lets you specify different config file for an ActiveRecord Model

Versions:

  1. 0.2.2 - July 7, 2013 (12.5 KB)
  2. 0.2.0 - October 23, 2012 (12.5 KB)
  3. 0.1.9 - September 18, 2012 (12.5 KB)
  4. 0.1.8 - September 10, 2012 (12.5 KB)
  5. 0.1.6 - September 9, 2012 (12 KB)
Show all versions (9 total)

Runtime Dependencies:

Authors:

  • Shadab Ahmed

Owners:

Bc74012c0baceece3199f6902acc20ba

Total downloads 6,027

For this version 581

Show all versions (9 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'multi_config', '~> 0.2.2' = Copy to clipboard Copied!

install:
gem install multi_config = Copy to clipboard Copied!

Links: